RSS   Vulnerabilities for 'Next generation'   RSS

2004-07-07
 
CVE-2004-0469

 

 
Buffer overflow in the ISAKMP functionality for Check Point VPN-1 and FireWall-1 NG products, before VPN-1/FireWall-1 R55 HFA-03, R54 HFA-410 and NG FP3 HFA-325, or VPN-1 SecuRemote/SecureClient R56, may allow remote attackers to execute arbitrary code during VPN tunnel negotiation.

 
2002-08-12
 
CVE-2002-0428

 

 
Check Point FireWall-1 SecuRemote/SecuClient 4.0 and 4.1 allows clients to bypass the "authentication timeout" by modifying the to_expire or expire values in the client's users.C configuration file.

 

 >>> Vendor: Checkpoint 38 Products
Firewall-1
Provider-1
Vpn-1
Check point vpn
Next generation
Vpn-1 firewall-1
Ng-ai
Check point integrity client
Connectra ngx
Zonealarm
Zonealarm security suite
Check point
Express
Vpn-1 firewall-1 next generation
Secureclient ng
Vpn-1 secureclient
Web intelligence
Vpn-1 utm edge
Vpn-1 utm edge w embedded ngx
Check point vpn-1 pro
Vpn-1 power utm
Vpn-1 power utm with ngx
Firewall-1 pki web service
Vpn-1 firewall-1 vsx
Multi-domain management/provider-1
Endpoint connect
Endpoint security
Endpoint security vpn
Remote access clients
Zonealarm extreme security
Endpoint security mi server r73
Gaia os
Ipso os
Management server
Security gateway
Session authentication agent
Ipsec vpn
Smartconsole for endpoint security server


Copyright 2019, cxsecurity.com

 

Back to Top